RubyGems Navigation menu

jenkins_api_client 1.4.5

This is a simple and easy-to-use Jenkins Api client with features focused on automating Job configuration programaticaly and so forth

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.0 - September 01, 2023 (580.5 KB)
  2. 2.0.0 - March 20, 2023 (580.5 KB)
  3. 1.5.3 - March 30, 2017 (578.5 KB)
  4. 1.5.2 - March 30, 2017 (578.5 KB)
  5. 1.4.5 - October 05, 2016 (692.5 KB)
显示所有版本 (共 55 个)

Runtime 依赖 (6):

json ~> 1.0
mixlib-shellout >= 1.1.0
nokogiri ~> 1.6.0
socksify >= 1.7.0
terminal-table >= 1.4.0
thor >= 0.16.0

Development 依赖 (9):

bundler >= 1.0
jeweler >= 0
pry >= 0
rack ~> 1.0
rake >= 0
rspec ~> 2.14.1
simplecov >= 0
yard >= 0
yard-thor >= 0

业主:

作者:

  • Kannan Manickam

SHA 256 校验和:

b6cea3f6734341c1271bae27714627e779bfa9898799927bd0c35e20a58d5502

下载总量 5,641,398

这个版本 66,071

许可:

需要的 Ruby 版本: >= 1.9.2

链接: